# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jan 25 09:13:56 UTC 2017
pkgname = kadu
pkgver = 4.3-1
pkgdesc = Qt-based Jabber/XMPP and Gadu-Gadu client
url = http://www.kadu.net/
builddate = 1485335635
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 22838272
arch = armv6h
license = GPL
depend = libgadu
depend = libxss
depend = enchant
depend = libmpdclient
depend = libotr
depend = libarchive
depend = injeqt
depend = xdg-utils
depend = qt5-multimedia
depend = qt5-x11extras
depend = qt5-svg
depend = qt5-script
depend = qt5-webkit
depend = hicolor-icon-theme
optdepend = qxmpp: Jabber protocol
makedepend = cmake
makedepend = libao
makedepend = libsndfile
makedepend = libxtst
makedepend = curl
makedepend = qt5-tools
makedepend = qxmpp
